Board logo

标题: 不能使用 [打印本页]

作者: 人随风舞    时间: 2016-1-6 08:50     标题: 不能使用

我使用的是WIN7系统,鄂州的地址,昨天登录游戏中心后,我的分数为0,0级。进入中国象棋提示安装升级包,安装了后,再进入中国象棋,提示安装版本太低,请下载最新版本的客务端,再下载,再安装,反复如此提示?????????
作者: 呆萌仔    时间: 2016-1-8 23:46

去改进意见找KF解决吧
作者: 邀月听雪    时间: 2016-1-15 15:36

看看
作者: 邀月听雪    时间: 2016-1-15 15:36

帮顶
作者: 邀月听雪    时间: 2016-1-15 15:36

祝开心快乐每一天
作者: 咏梧    时间: 2016-1-16 21:22

看看
作者: 咏梧    时间: 2016-1-16 21:22

帮顶
作者: 咏梧    时间: 2016-1-16 21:22

大家晚上好
作者: youqw    时间: 2016-4-21 11:01

我的只要是不用多开厅去运行就可以正常使用如果用多开也会出现要更新程序也就是说多开是用不成了




欢迎光临 中国游戏中心论坛 (http://union8.chinagames.net/) Powered by Discuz! 7.0.0